<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage 10070619-030
 * @since 10070619-030
 */

get_header(); ?>
<div id="content">
		<div id="sidebar">
			<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php twentytwelve_content_nav( 'nav-below' ); ?>

		<?php else : ?>

			<article id="post-0" class="post no-results not-found">

			<?php if ( current_user_can( 'edit_posts' ) ) :
				// Show a different message to a logged-in user who can add posts.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'No posts to display', 'twentytwelve' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'twentytwelve' ), admin_url( 'post-new.php' ) ); ?></p>
				</div><!-- .entry-content -->

			<?php else :
				// Show the default message to everyone else.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentytwelve' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'twentytwelve' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			<?php endif; // end current_user_can() check ?>

			</article><!-- #post-0 -->

		<?php endif; // end have_posts() check ?>
<!--fullbody1 div start-->
<div id="fullbody1">
<div class="fleft" id="uoglogo">
<img src="images/11.png" />
</div>
<div id="logo_pic"  style="float:right;">
<img src="images/mylogo2.png" />
</div>

<div id="search" >
<form action="" id="search-form">
<input style="color:#999; border-rad:10px; -webkit-border-radius:10px; -moz-border-radius:10px;" type="text" name="srch"  value="Search ..."/>
<a style=" border-rad:10px; -webkit-border-radius:10px; -moz-border-radius:10px;" href="#" onClick="document.getElementById('search-form').submit()">Search</a>
</form>

</div>

</div><!--fullbody1 div end-->

<!--------------------------------->

<!--fullbody2 div start-->
<div id="fullbody2" class="fleft">

<div id="left_menu" class="fleft"> 
<p class="gray" style=" font-size:18px; ">CATEGORIES</p>
          <ul id="catgories">
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Programs</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Faculty</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Admissions</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Undergraduate programs</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu"href="#">      Graduate programs</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Language programs</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Contact us</a></li>
            <li><img  src="<?php  get_template_directory_uri('template_url');     ?>/images/marker.gif"/><a class="blue nu" href="#">      Research</a></li>
         </ul>
</div>

<div id="piecemaker" class="fleft"> 
</div>

</div><!--fullbody2 div end-->

<!--------------------------------->


<div id="newsletter" class="fleft">
<p id="nwzltrtext">NEWSLETTER </p>
<br />
<form  action="" id="email-form">
<input id="nwzltrmailtxt" style="color:#999; border-rad:10px; -webkit-border-radius:10px; -moz-border-radius:10px;" type="text" name="email"  value=" enter your e-mail addres"/>
<a  style=" padding:3px;  border-rad:10px; -webkit-border-radius:10px; -moz-border-radius:10px;" id="sbmit" href="#" onClick="document.getElementById('email-form').submit()">Submit!</a></div>
</form>

<div id="rcntnwztxt" class="fleft"> 
<p  id="rcntnwztxt1" class="fleft" >RECENT</p> <p id="rcntnwztxt2" class="fleft">-NEWS </p>
</div>
<!--fullbody3 div start-->
<!--------------------------------->
<div id="fullbody3" class="fleft">

<br />
<br />
<br />
<marquee behavior="scroll" direction="up" scrollamount="2">
<div id="rcntnwzpicx"> 
<img  id="rcntnwzpic1"  class="fleft" src="<?php  get_template_directory_uri('template_url');     ?>/images/icon2.png"/>
<img  id="rcntnwzpic2" class="fleft" src="<?php  get_template_directory_uri('template_url');     ?>/images/icon4.png"/>
<img  class="fleft" src="<?php  get_template_directory_uri('template_url');     ?>/images/icon3.png"/>
</div>

<div id="newz1" class="fleft">
<ul>
<li class="gray"><b class="blue">15th</b> january 2013</li>
<p class="txt"> The last date for the admission for Oriental languages is 20th jan 2013. After that no form will be accepted.</p> 
</ul>
</div>

<div id="newz2" class="fleft">
<ul>
<li class="gray" > <b class="blue">16th</b> january 2013</li>
<p class="txt" >The marks of all the mid-term exams and also the sessional marks of all the batches has been uploaded to UOGIS you can check them now. </p> 
</ul>
</div>

<div id="newz3" class="fleft">
<ul>
<li class="gray" > <b class="blue">17th</b> january 2013</li>
<p class="txt"> The chief minister of punjab , Shahbaz sharif is coming to UOG for the laptop distribution to the students.  </p> 
</ul>
</div>
</marquee>
</div><!--fullbody3 div end-->

<!--------------------------------->
<div id="faculty" class="fleft">
<p class="gray" style=" font-size:16px; font-weight:700">..:: ( PUBLICATIONS ) ::.. </p>

<marquee behavior="scroll" direction="up">
<div>
<p class="gray" style=" text-decoration:underline; margin-left:22px;" > UOG prospectus</p>
<img  style="margin-top:-15px; margin-left:22px;" class="gray" src="<?php  get_template_directory_uri('template_url');     ?>/images/prospectus.gif" />
</div>

<div>
<p class="gray" style=" text-decoration:underline; margin-left:22px;" > Student Guide</p>
<img  class="fleft" style="margin-top:-15px; margin-left:22px;" class="gray"  src="<?php  get_template_directory_uri('template_url');     ?>/images/BOOK.jpg"/>
</div>
</marquee>
</div>

<!--------------------------------->
<div id="lstdiv" class="fleft">
<p  id="rcntnwztxt1" class="fleft" style="margin-left:70px" >IMPORTANT</p> <p id="rcntnwztxt2" class="fleft">-LINKS </p>
<br /> <br /><br /> <br />

<div id="lnk1" class="fleft">
<p class="blue" style="margin-left:15px;"> <b>REAEARCH</b> </p>
<div class="fleft">
<img  style=" margin-top:-10px; margin-left:5px;  border-rad:10px; -webkit-border-radius:10px; -moz-border-radius:10px;" src="<?php  get_template_directory_uri('template_url');     ?>/images/testing.png"  />
</div>

<ul style="list-style: circle; text-decoration:underline; margin-left:15px;" class="gray">
<li><a  class="gray" href="#"> ORIC </a></li>
<br />
<li><a  class="gray" href="#"> RESEARCH </a></li>
<br />
<li><a  class="gray" href="#"> CONFERENCE</a></li>
<br />
<li><a  class="gray" href="#"> SEMINAR </a></li>
</ul>
</div>

<div id="lnk2" class="fleft">
<p class="blue" style="margin-left:15px;"> <b>EXAMINATION</b> </p>
<div class="fleft">
<img  style=" margin-top:-10px; margin-left:5px;  border-rad:10px; -webkit-border-radius:10px; -moz-border-radius:10px; " src="<?php  get_template_directory_uri('template_url');     ?>/images/testing.png"  />
</div>
<ul style="list-style: circle; text-decoration:underline; margin-left:15px" class="gray">
<li><a  class="gray" href="#"> DATESHEET </a></li>
<br />
<li><a  class="gray" href="#"> PRIVATE </a></li>
<br />
<li><a  class="gray" href="#"> RESULTS </a></li>
<br />
<li><a  class="gray" href="#"> SAMPLE PAPERS </a></li>
</ul>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
